<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="235" code="1111" tooltip="subitem" text="도수분포표">
     <item id="236" code="11111" tooltip="element" text="도수분포표의 개념 이해하기">
     </item>
    </item>
    <item id="238" code="1121" tooltip="subitem" text="히스토그램">
     <item id="239" code="11211" tooltip="element" text="히스토그램의 개념 이해하기">
     </item>
    </item>
    <item id="240" code="1122" tooltip="subitem" text="도수분포다각형">
     <item id="241" code="11221" tooltip="element" text="도수분포다각형의 개념 이해하기">
     </item>
    </item>
    <item id="243" code="1131" tooltip="subitem" text="도수분포표에서의 평균">
     <item id="244" code="11311" tooltip="element" text="도수분포표를 통한 평균 구하기">
     </item>
    </item>
    <item id="246" code="1141" tooltip="subitem" text="상대도수">
     <item id="247" code="11411" tooltip="element" text="상대도수의 분포표의 개념 이해하기">
     </item>
    </item>
    <item id="248" code="1142" tooltip="subitem" text="상대도수의 그래프">
     <item id="249" code="11421" tooltip="element" text="상대도수의 그래프의 개념 이해하기">
     </item>
     <item id="250" code="11422" tooltip="element" text="상대도수의 그래프에 나타난 전체 도수가 다른 두 집단 비교하기">
     </item>
    </item>
    <item id="252" code="1151" tooltip="subitem" text="누적도수">
     <item id="253" code="11511" tooltip="element" text="누적도수의 분포표의 개념 이해하기">
     </item>
     <item id="254" code="11512" tooltip="element" text="도수, 상대도수, 누적도수의 차이점 이해">
     </item>
    </item>
    <item id="255" code="1152" tooltip="subitem" text="누적도수의 그래프">
     <item id="256" code="11521" tooltip="element" text="누적도수의 그래프의 개념 이해하기">
     </item>
    </item>
    <item id="260" code="2111" tooltip="subitem" text="교점과 교선">
     <item id="261" code="21111" tooltip="element" text="교점과 교선의 개수 ">
     </item>
    </item>
    <item id="262" code="2112" tooltip="subitem" text="직선, 반직선, 선분">
     <item id="263" code="21121" tooltip="element" text="직선,반직선,선분의 기호의 의미에 대한 이해">
     </item>
    </item>
    <item id="264" code="2113" tooltip="subitem" text="두 점 사이의 거리">
     <item id="265" code="21131" tooltip="element" text="중점을 이용하여 두 점 사이의 거리 구하기">
     </item>
    </item>
    <item id="267" code="2121" tooltip="subitem" text="각의 분류">
     <item id="268" code="21211" tooltip="element" text="각의 분류, 평각을 이용해서 각의 크기 구하기">
     </item>
    </item>
    <item id="269" code="2122" tooltip="subitem" text="맞꼭지각의 성질">
     <item id="270" code="21221" tooltip="element" text="맞꼭지각의 성질에 의한 각의 크기 ">
     </item>
    </item>
    <item id="271" code="2123" tooltip="subitem" text="직교하는 두 직선">
     <item id="272" code="21231" tooltip="element" text="점과 직선 사이의 거리 ">
     </item>
    </item>
    <item id="274" code="2131" tooltip="subitem" text="동위각과 엇각">
     <item id="275" code="21311" tooltip="element" text="동위각과 엇각의 개념 이해">
     </item>
    </item>
    <item id="276" code="2132" tooltip="subitem" text="평행선의 성질">
     <item id="277" code="21321" tooltip="element" text="평행선의 성질에 의한 각의 크기 ">
     </item>
     <item id="278" code="21322" tooltip="element" text="평행한 보조선을 활용한 각의 크기 구하기">
     </item>
    </item>
    <item id="279" code="2133" tooltip="subitem" text="평행선이 되기 위한 조건">
     <item id="280" code="21331" tooltip="element" text="두 직선이 평행하기 위한 조건 ">
     </item>
    </item>
    <item id="282" code="2141" tooltip="subitem" text="평면에서의 위치 관계">
     <item id="283" code="21411" tooltip="element" text="점과 직선의 위치 관계 이해하기">
     </item>
     <item id="284" code="21412" tooltip="element" text="두 직선의 위치 관계 이해하기">
     </item>
    </item>
    <item id="285" code="2142" tooltip="subitem" text="공간에서의 위치 관계">
     <item id="286" code="21421" tooltip="element" text="직선과 평면의 위치 관계 이해하기">
     </item>
     <item id="287" code="21422" tooltip="element" text="두 평면의 위치 관계 이해하기">
     </item>
    </item>
    <item id="290" code="2211" tooltip="subitem" text="작도">
     <item id="291" code="22111" tooltip="element" text="작도의 개념 이해, 각의 이등분선의 작도">
     </item>
    </item>
    <item id="292" code="2212" tooltip="subitem" text="수직이등분선의 작도">
     <item id="293" code="22121" tooltip="element" text="수직이등분선 작도하기 ">
     </item>
    </item>
    <item id="294" code="2213" tooltip="subitem" text="평행선의 작도">
     <item id="295" code="22131" tooltip="element" text="평행선 작도하기">
     </item>
    </item>
    <item id="297" code="2221" tooltip="subitem" text="삼각형의 작도">
     <item id="298" code="22211" tooltip="element" text="삼각형 작도하기">
     </item>
    </item>
    <item id="299" code="2222" tooltip="subitem" text="삼각형의 결정조건">
     <item id="300" code="22221" tooltip="element" text="삼각형을 결정하는 조건">
     </item>
    </item>
    <item id="302" code="2231" tooltip="subitem" text="합동인 도형의 성질">
     <item id="303" code="22311" tooltip="element" text="합동인 도형의 성질 이해하기">
     </item>
    </item>
    <item id="304" code="2232" tooltip="subitem" text="삼각형의 합동조건">
     <item id="305" code="22321" tooltip="element" text="삼각형의 합동조건에 대한 이해">
     </item>
    </item>
    <item id="309" code="3111" tooltip="subitem" text="다각형">
     <item id="310" code="31111" tooltip="element" text="다각형에 대한 이해">
     </item>
    </item>
    <item id="311" code="3112" tooltip="subitem" text="정다각형">
     <item id="312" code="31121" tooltip="element" text="정다각형에 대한 이해">
     </item>
    </item>
    <item id="313" code="3113" tooltip="subitem" text="다각형의 대각선">
     <item id="314" code="31131" tooltip="element" text="다각형의 대각선의 총 개수">
     </item>
    </item>
    <item id="316" code="3121" tooltip="subitem" text="삼각형의 내각의 크기의 합">
     <item id="317" code="31211" tooltip="element" text="삼각형의 내각의 크기의 합 180°이다">
     </item>
    </item>
    <item id="318" code="3122" tooltip="subitem" text="삼각형의 외각">
     <item id="319" code="31221" tooltip="element" text="삼각형의 외각의 크기">
     </item>
    </item>
    <item id="321" code="3131" tooltip="subitem" text="다각형의 내각의 크기의 합">
     <item id="322" code="31311" tooltip="element" text="다각형의 내각의 크기의 합 구하기">
     </item>
    </item>
    <item id="323" code="3132" tooltip="subitem" text="다각형의 외각의 크기의 합">
     <item id="324" code="31321" tooltip="element" text="다각형의 외각의 크기 구하기">
     </item>
    </item>
    <item id="325" code="3133" tooltip="subitem" text="정다각형의 내각과 외각의 크기">
     <item id="326" code="31331" tooltip="element" text="정다각형의 내각과 외각의 크기 구하기">
     </item>
    </item>
    <item id="328" code="3141" tooltip="subitem" text="원">
     <item id="329" code="31411" tooltip="element" text="용어에 대한 이해">
     </item>
    </item>
    <item id="330" code="3142" tooltip="subitem" text="중심각과 호">
     <item id="331" code="31421" tooltip="element" text="중심각과 호의 관계 이해하기">
     </item>
    </item>
    <item id="332" code="3143" tooltip="subitem" text="중심각과 현">
     <item id="333" code="31431" tooltip="element" text="중심각과 현의 관계 이해하기">
     </item>
    </item>
    <item id="335" code="3151" tooltip="subitem" text="원주와 원의 넓이">
     <item id="336" code="31511" tooltip="element" text="원의 넓이">
     </item>
    </item>
    <item id="337" code="3152" tooltip="subitem" text="부채꼴의 호의 길이와 넓이">
     <item id="338" code="31521" tooltip="element" text="부채꼴의 호의 길이와 넓이 구하기">
     </item>
     <item id="339" code="31522" tooltip="element" text="부채꼴의 호의 길이와 넓이의 활용">
     </item>
    </item>
    <item id="340" code="3153" tooltip="subitem" text="부채꼴의 호의 길이와 넓이 사이의 관계">
     <item id="341" code="31531" tooltip="element" text="반지름과 호의 길이를 알수 있을 때의 부채꼴의 넓이 ">
     </item>
    </item>
    <item id="343" code="3161" tooltip="subitem" text="원과 직선의 위치 관계">
     <item id="344" code="31611" tooltip="element" text="원과 직선의 위치 관계에 대한 이해">
     </item>
    </item>
    <item id="345" code="3162" tooltip="subitem" text="원의 접선과 반지름의 관계">
     <item id="346" code="31621" tooltip="element" text="원의 접선과 반지름의 관계에 대한 이해">
     </item>
    </item>
    <item id="348" code="3171" tooltip="subitem" text="중심거리와 공통현">
     <item id="349" code="31711" tooltip="element" text="중심선, 중심거리, 공통현의 개념 이해">
     </item>
    </item>
    <item id="350" code="3172" tooltip="subitem" text="두 원의 위치 관계">
     <item id="351" code="31721" tooltip="element" text="두 원의 위치 관계에 대한 이해">
     </item>
    </item>
    <item id="352" code="3173" tooltip="subitem" text="두 원의 공통접선">
     <item id="353" code="31731" tooltip="element" text="공통접선의 개수 구하기">
     </item>
    </item>
    <item id="356" code="3211" tooltip="subitem" text="다면체">
     <item id="357" code="32111" tooltip="element" text="면의 개수에 따른 다면체의 분류">
     </item>
    </item>
    <item id="358" code="3212" tooltip="subitem" text="다면체의 종류">
     <item id="359" code="32121" tooltip="element" text="여러가지 다면체의 이름 붙이기">
     </item>
    </item>
    <item id="361" code="3221" tooltip="subitem" text="정다면체">
     <item id="362" code="32211" tooltip="element" text="정다면체의 면의 모양에 대한 이해">
     </item>
    </item>
    <item id="363" code="3222" tooltip="subitem" text="정다면체의 전개도">
     <item id="364" code="32221" tooltip="element" text="정다면체의 전개도에 대한 이해">
     </item>
    </item>
    <item id="366" code="3231" tooltip="subitem" text="회전체">
     <item id="367" code="32311" tooltip="element" text="다면체와 회전체에 대한 기본개념 이해">
     </item>
    </item>
    <item id="368" code="3232" tooltip="subitem" text="회전체의 성질">
     <item id="369" code="32321" tooltip="element" text="회전체의 성질에 대한 이해">
     </item>
    </item>
    <item id="370" code="3233" tooltip="subitem" text="회전체의 전개도">
     <item id="371" code="32331" tooltip="element" text="회전체의 전개도에 대한 이해">
     </item>
    </item>
    <item id="373" code="3241" tooltip="subitem" text="기둥의 부피">
     <item id="374" code="32411" tooltip="element" text="여러 가지 기둥의 부피 구하기">
     </item>
    </item>
    <item id="375" code="3242" tooltip="subitem" text="기둥의 겉넓이">
     <item id="376" code="32421" tooltip="element" text="여러 가지 기둥의 겉넓이 구하기">
     </item>
    </item>
    <item id="378" code="3251" tooltip="subitem" text="뿔의 부피">
     <item id="379" code="32511" tooltip="element" text="다양한 뿔의 부피 구하기">
     </item>
    </item>
    <item id="380" code="3252" tooltip="subitem" text="뿔의 겉넓이">
     <item id="381" code="32521" tooltip="element" text="다양한 뿔의 겉넓이 구하기">
     </item>
    </item>
    <item id="383" code="3261" tooltip="subitem" text="구의 부피">
     <item id="384" code="32611" tooltip="element" text="구의 부피 구하기">
     </item>
    </item>
    <item id="385" code="3262" tooltip="subitem" text="구의 겉넓이">
     <item id="386" code="32621" tooltip="element" text="구의 겉넓이 구하기">
     </item>
    </item>
</taxonomy>